<?xml version="1.0" encoding="utf-8"?>
<style minwidth="400" minheight="245" imagepath="Skin\Azure Fantasy\schedule\">
	<controls>
		<control id="1007" type="label"> <!-- IDC_DATE -->
			<x>12</x>
			<y>7</y>
			<w>227</w>
			<h>15</h>
			<fix>4</fix>
			<bgcolor r="207" g="205" b="194"></bgcolor>
			<textcolor r="86" g="86" b="86"></textcolor>			
		</control>
		<control id="1008" type="label">
			<x>20</x>
			<y>214</y>
			<w>246</w>
			<h>14</h>			
			<fix>6</fix>
			<bgcolor r="125" g="184" b="204"></bgcolor>
			<textcolor r="14" g="100" b="130"></textcolor>			
		</control>
		<control id="1005" type="listcontrol">
			<x>14</x>
			<y>30</y>
			<w>371</w>
			<h>162</h>
			<fix>4</fix>
			<bgcolor r="89" g="89" b="89"></bgcolor>
			<textcolor r="100" g="250" b="255"></textcolor>			
		</control>	
		<control id="1013" type="button">
			<tooltip>LAB_ADD</tooltip>
			<x>274</x>
			<y>214</y>
			<w>21</w>
			<h>21</h>
			<fix>3</fix>
			<up>add_up.bmp</up>
			<down>add_down.bmp</down>
			<focus>add_focus.bmp</focus>
			<disable>add_disable.bmp</disable>
		</control>
		<control id="1012" type="button">
			<tooltip>LAB_MODIFY</tooltip>
			<x>297</x>
			<y>214</y>
			<w>21</w>
			<h>21</h>
			<fix>3</fix>
			<up>update_up.bmp</up>
			<down>update_down.bmp</down>
			<focus>update_focus.bmp</focus>
			<disable>update_disable.bmp</disable>
		</control>
		<control id="1011" type="button">
			<tooltip>LAB_DELETE</tooltip>
			<x>320</x>
			<y>214</y>
			<w>21</w>
			<h>21</h>
			<fix>3</fix>
			<up>del_up.bmp</up>
			<down>del_down.bmp</down>
			<focus>del_focus.bmp</focus>
			<disable>del_disable.bmp</disable>
		</control>
		<control id="1010" type="button">
			<tooltip>LAB_EXPIRE</tooltip>
			<x>343</x>
			<y>214</y>
			<w>21</w>
			<h>21</h>
			<fix>3</fix>
			<up>end_up.bmp</up>
			<down>end_down.bmp</down>
			<focus>end_focus.bmp</focus>
			<disable>end_disable.bmp</disable>
		</control>
		<control id="1015" type="button">
			<tooltip>LAB_DELETE_ALL</tooltip>
			<x>366</x>
			<y>214</y>
			<w>21</w>
			<h>21</h>
			<fix>3</fix>
			<up>delAll_up.bmp</up>
			<down>delAll_down.bmp</down>
			<focus>delALl_focus.bmp</focus>
			<disable>delAll_disable.bmp</disable>
		</control>
		<control id="1014" type="button">
			<tooltip>LAB_EXIT</tooltip>
			<x>376</x>
			<y>8</y>
			<w>15</w>
			<h>15</h>
			<fix>1</fix>
			<up>close_up.bmp</up>
			<down>close_down.bmp</down>
			<focus>close_focus.bmp</focus>
			<disable>close_disable.bmp</disable>
		</control>
	</controls>
	<layouts>
		<layout align="top" h="24">
			<layout align="left" w="241" h="24">
				<file>bg\BG_r1_c1.bmp</file>
			</layout>
			<layout align="center">
				<file>bg\BG_r1_c2.bmp</file>
			</layout>		
			<layout align="right" w="158" h="24">
				<file>bg\BG_r1_c3.bmp</file>
			</layout>
		</layout>
		<layout align="center" y="24">
			<layout align="top">
				<layout align="left" w="384" h="168">
					<file>bg\BG_r2_c1.bmp</file>
				</layout>
				<layout align="center">
					<file>bg\BG_r2_c2.bmp</file>
				</layout>		
				<layout align="right" w="15" h="168">
					<file>bg\BG_r2_c3.bmp</file>
				</layout>
			</layout>
			<layout align="center">
				<layout align="center">
					<file>bg\BG_r3_c1.bmp</file>
				</layout>
				<layout align="right" w="15" h="1">
					<file>bg\BG_r3_c3.bmp</file>
				</layout>				
			</layout>
			<layout align="bottom" h="6">
				<layout align="center">
					<file>bg\BG_r4_c1.bmp</file>
				</layout>
				<layout align="right" w="15" h="6">
					<file>bg\BG_r4_c3.bmp</file>
				</layout>								
			</layout>
		</layout>
		<layout align="bottom" h="46">
			<layout align="left" w="241" h="46">
				<file>bg\BG_r5_c1.bmp</file>
			</layout>
			<layout align="center">
				<file>bg\BG_r5_c2.bmp</file>
			</layout>		
			<layout align="right" w="160" h="46">
				<file>bg\BG_r5_c3.bmp</file>
			</layout>		
		</layout>		
	</layouts>
</style>